Subject: [NEXTEL-1] The PSWN Program- New Jersey, Conference, November 13, 2002

From: Marcel <[email-masked]>
Date: Mon, 28 Oct 2002 20:15:04 -0500

New Jersey, Conference, November 13, 2002

The PSWN Program is holding the New Jersey Public Safety Communications
Interoperability Conference in Trenton, New Jersey, on November 13. The
registration deadline is November 1. Attendees will learn about initiatives at all
government levels for improving interoperability among public safety wireless
networks. Approaches to resolving known stumbling blocks to interoperability
will also be discussed. If you are involved in public safety communications, this
event is for you. There is no fee for attending, but seating is limited.

 http://WWW.PSWN.gov/library/NJ_announcement.htm

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Looking for a more powerful website? Try GeoCities for $8.95 per month.
Register your domain name (http://your-name.com). More storage! No ads!
http://geocities.yahoo.com/ps/info
http://us.click.yahoo.com/auyVXB/KJoEAA/jd3IAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/